<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5crzgdh6">
  <resources>
    <component id="d3a90" name="btn_buy.xml" path="/com/" exported="true"/>
    <component id="d3a91" name="buygold_item.xml" path="/com/" exported="true"/>
    <component id="d3a92" name="com_buygold.xml" path="/" exported="true"/>
    <component id="re5l1o" name="btn_watchAd1.xml" path="/com/" exported="true"/>
    <image id="pvmye2z" name="market_bg01.png" path="/img/"/>
    <image id="pvmye30" name="market_bg03.png" path="/img/" scale="9grid" scale9grid="43,0,13,62"/>
    <image id="pvmye31" name="market_btn03.png" path="/img/" scale="9grid" scale9grid="80,33,15,66"/>
    <image id="pvmye32" name="market_gold06.png" path="/img/"/>
    <image id="pvmye33" name="market_gold01.png" path="/img/"/>
    <image id="pvmye34" name="market_gold02.png" path="/img/"/>
    <image id="pvmye35" name="market_gold03.png" path="/img/"/>
    <image id="pvmye36" name="market_gold04.png" path="/img/"/>
    <image id="pvmye37" name="market_gold05.png" path="/img/"/>
    <image id="pvmye38" name="market_bg02.png" path="/img/"/>
    <image id="pvmye39" name="market_btn02.png" path="/img/"/>
    <image id="pvmye3a" name="market_btn01.png" path="/img/"/>
    <image id="tp9ke3c" name="zhekou.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>